--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: To be called on program exit to start god
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::at_exit
is_singleton: true
name: at_exit
params: ()
visibility: public
